Packages with the conduit10 use flag

dev-haskell / http : A library for client-side HTTP

  • Use version 1.0.x or below of the conduit package (for the test suite).